<?php
/*金沙江出品 客服QQ109588550 
 *近来发现很多站长朋友私自更改代码造成插件无法访问
 *所以敬告站长朋友：此页为核心代码，请勿私自修改！
 *多沟通，多提问，有问题就联系我们。
 */
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
if(empty($_G['uid'])) showmessage('to_login', '', array(), array('login' => true));
loadcache('plugin');
$config = $_G['cache']['plugin']['jsjpay'];
$jfzl=$_G['setting']['extcredits'][$config['jifen']]['title'];
$jfye = getuserprofile('extcredits'.$config['jifen']);

if (!$_G['inajax']){
	header("HTTP/1.1 301 Moved Permanently");
	header("location:home.php?mod=spacecp&ac=plugin&op=credit&id=jsjpay:log");
	exit; 
}else{
	include template('jsjpay:pay');
}

?>
